<!-- -------------------- ./mgmt/mail_multisign.html -------------------- -->

<div style="padding: 10px;margin: 10px;background-color: #F5F5F5;border: 1px solid #E3E3E3;border-radius: 4px;">
<p>Ce mail est envoyé par l'outil de signature électronique de Gironde Numérique,</p>
<?php
if ($this->SIGNASKR) {
  $asku = "<a href='mailto:".$this->SIGNASKR."'>".$this->SIGNASKR."</a>";
  echo "Une demande de signature vous a été envoyée par <b>".$asku."</b>.";
} else {
  echo "Une demande de signature vous a été envoyée.";
}
?></p>
<p>Concernant les dossiers suivants :
  <ul>
    <?php foreach($this->FULIST as $url): ?>
    <li><a href="<?php echo $url; ?>"><?php echo $url; ?></a>
    <?php endforeach; ?>
    </ul>
</p>
<p>en précisant le message suivant :</p>
<pre><?php echo $this->SIGNCOMM; ?></pre>
<p>Vous pouvez également vous connecter à votre compte et signer vos dossiers avec le lien suivant :</p>
<p>
<a href="<?php echo $this->URL->GetAbsMgmtMethod("Index"); ?>"><?php echo $this->URL->GetAbsMgmtMethod("Index"); ?></a>
</p>
</div>
